/* =============================================================================
   CONTENT
   ========================================================================== */
#shop {	
	position:relative;
	float:left;
	width: 100%;	
  background-color: rgba(0, 0, 0, 0.6);	
	padding-bottom:20px;
}

#shop-title {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:46px;
	font-weight: normal;
  font-style: normal;		
	text-transform:uppercase;
	margin-bottom:15px;
	margin-top:15px;
	margin-left:15px;
}

#shop-content {
	position: relative;
	width:100%;
	padding:5px;
}

#shop .mobile-content {
	display:none;
}



/* =============================================================================
   BLOCS : STYLES GENERIQUES
   ========================================================================== */

/* BLOCS */
#shop .bloc, 
#shop .bloc_consoles {
	display: inline-block;
	position: relative;
	float:left;
	width:30%;
	padding:10px;	
}
#shop .bloc_consoles {
	width:40%;
}

#shop .bloc a:hover img,
#shop .bloc_consoles a:hover img {
	zoom: 1;
	opacity: 1;	
}
#shop .bloc-title, #shop .bloc-content {
  display: inline-block;
  float: left;
  position: relative;
  width: 100%;
}

/* TITLE */
#shop .bloc-title {
	position:relative;
	padding:2px 7px 0px 5px;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:20px;
	font-weight: normal;
  font-style: normal;		
	text-transform:uppercase;	
	height:25px;	
}

/* CONTENT */
#shop .bloc-content {
	position:relative;
	overflow:hidden;
	padding:0;
	margin:0;
	font-size:13px;
	text-align:center;
	-moz-box-shadow: 0px 3px 12px #000; 
	-webkit-box-shadow: 0px 3px 12px #000; 
	box-shadow: 0px 3px 12px #000;
	border: 1px solid #6f2512;
}

/* TEXT & BTN DOWNLOAD */
#shop .bloc-text,
#shop .btn-download {
	position:absolute;
	z-index:4;
	bottom:8px;
	left:0px;
	width:100%;
	text-align:center;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 22px; 
	text-align:center;
	font-weight:normal;
  text-transform: uppercase;
	color: #fff;
}

/* BTN DOWNLOAD */
#shop .btn-download {
	bottom:15px;
	background:url(../img/shop/btn.png);
	background-repeat:no-repeat;
	background-position:50% 0%;
	padding:6px 15px;
	text-align:center;
	color: #000;
}
#shop .btn-download:hover {
	background-position:50% -43px;
	color: #fff;
}

/* PACK (BLOCS PC) */
#shop .bloc-pack {
	position:relative;
	margin:auto;
	width:75%;
	text-align:center;
}
#shop .bloc-pack img {
	width:auto;
	margin:auto;
}

/* RETAILERS (BLOCS PC) */
#shop .bloc-retailers {
	display: none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:10px; 
}
#shop .bloc-retailers  a {
	position:relative;
	display:block;
	width:100%;
	background-color: #333;
	color: #fff;
	padding:6px 15px;
	margin-bottom:8px;
	text-align:left;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;	
	font-size: 16px;	
	text-transform: uppercase;	
}
#shop .bloc-retailers a:hover {
	background-color: #ff8d27;
	color:#000;
}
#shop .bloc-retailers a.btn-back {
	position:absolute;
	bottom:2px;
	left:10px;
	width:100px;
}


/* BACK (BLOCS CONSOLES) */
#shop .bloc-back {
	position:absolute;
	z-index:0;
	top:0px;
	right:0px;
} 

/* LOGO (BLOCS CONSOLES) */
#shop .bloc-logo {
	position:absolute;
	z-index:2;
	top:15px;
	left:10px;
}


/* =============================================================================
   BLOC PCDIGITAL
   ========================================================================== */ 
#pcdigital .bloc-content {	
	padding:3px;
	background: url(../img/pattern/pattern_grey.gif) repeat;
	border-top: none;
	height:355px;
	cursor:pointer;
}
#pcdigital .bloc-content:hover {
	border: 1px solid #ff9d00;
	border-top: none;		
}
#pcdigital .bloc-title {
	background: transparent url(../img/shop/title.png) top left no-repeat;
	background-size:cover;
}
#pcdigital .bloc-title i {
	color:#5f7cb6;
}

#pcdigital .bloc-title i {
	color:#5f7cb6;
}

#pcdigital .bloc-retailers a .icone-steam {	
	position:relative;
	float:left;
	display:inline-block;	
	background: transparent url(../img/shop/icon-steam.png) top left no-repeat;
	width:33px;
	height:20px;
	margin-right:8px;
}
#pcdigital .bloc-retailers a:hover .icone-steam {
	background-position:0px -20px;
}
#pcdigital .bloc-retailers .icon-download-alt {
	margin-right:12px;
	margin-left:8px;
}


/* =============================================================================
   BLOC PCDVD
   ========================================================================== */ 
#pcdvd .bloc-content {	
	padding:3px;
	background: url(../img/pattern/pattern_grey.gif) repeat;
	border-top: none;
	height:355px;
	min-height:355px;
	cursor:pointer;
}
#pcdvd .bloc-content:hover {
	border: 1px solid #ff9d00;
	border-top: none;		
}
#pcdvd .bloc-title {
	background: transparent url(../img/shop/title.png) top left no-repeat;
	background-size:cover;
}
#pcdvd .bloc-title i {
	color:#5f7cb6;
}


/* =============================================================================
   BLOC XBLA
   ========================================================================== */ 
#xbla .bloc-content {	
	padding:3px;
	height:180px;
}
#xbla .bloc-text {	
	bottom:5px;
	font-size: 20px;
	text-shadow: 2px 2px 2px rgba(0,0,0,.8);
	text-transform: uppercase;
}
#xbla:hover .bloc-content {
	border: 1px solid #ff9d00;	
}
/* =============================================================================
   BLOC PSN
   ========================================================================== */ 
#psn .bloc-content {	
	padding:3px;
	height:180px;
}
#psn .bloc-text {	
	bottom:5px;
	font-size: 20px;
	text-shadow: 2px 2px 2px rgba(0,0,0,.8);
	text-transform: uppercase;
}
#psn:hover .bloc-content {
	border: 1px solid #ff9d00;	
}
